@charset "utf-8";
/* CSS Document */

* {margin:0 auto;
	padding:0;}
	
body {margin:0 auto;
background-color:#ef9f33;
	}
	
h1 {color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:100;
	}
	
h2 {color:#FFEA82;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:200;
	}
	
h3 {color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:200;
	}
	
h4 {color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:200;
	}
	
p {color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	}
	
ul {color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	margin-left:10px;
	}
	
.feng {color:#376db5;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	padding-left:20px;}
	
.cream {color:#FFEA82;
		line-height:30px;
		font-weight:600;
		}
	
.invisible {color:#2c4a80;
	font-size:9px;
	line-height:20px;}	

h55 {color:#2c4a80;
	font-size:9px;
	line-height:20px;}
	
h56 {color:#376db5;}
h56 p {color:#376db5;}
.lblue	{color:#376db5;}
	
#maintext h55 {color:#2c4a80;
	font-size:9px;
	line-height:20px;}


a:link, a:hover, a:visited {
border:none;}

#envelope {
	width:900px;
	margin:0 auto;
	position:absolute;
	top:0px;
	left:3%;
	right:3%;
	background-color:#2c4a80;
	min-height:750px;
		}

#header {width:900px;
		height:184px;
		background-image:url(../images/nc_blue_1.jpg);
		background-repeat:no-repeat;
		}

#maintext {float:left;
		background-image:url(../images/nc_blue_2.jpg);
		background-repeat:no-repeat;
		width:514px;
		min-height:513px;
		padding-left:20px;
		padding-top:12px;
		}
#maintext a:link, a:visited
		{color:#fda62d;}

#maintext a:hover
		{color:#FFFFFF;}
		
#casestudy {float:left;
		background-image:url(../images/nc_blue_3.jpg);
		background-repeat:no-repeat;
		width:301px;
		min-height:513px;
		padding-left:40px;
		padding-right:25px;
		padding-top:20px;
		}
		
#casestudy a:link, a:hover, a:visited {
		color:#FFFFFF;
		font-style:italic;
		text-decoration:none;
		font-weight:600;
		}
		
#casestudy a:hover{
		color:#FFEA82;}
		
#button1 {width:86px;
			height:65px;
			position:absolute;
			top:75px;
			left:33px;
			text-align:center;
			float:left;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:600;
			font-size:16px;
			color:#333399;
			}
			
#button1, #button2, #button3, #button4, #button5, a:link, a:visited {
			text-decoration:none;
			color:#333399;
			font-weight:100;
			font-style:normal;
			}

#button1, #button2, #button3, #button4, #button5, a:hover {color:#FFFFFF;}

#button2 {width:86px;
			height:65px;
			position:absolute;
			top:75px;
			left:163px;
			text-align:center;
			float:left;
			font-family:Arial, Helvetica, sans-serif;
			font-size:16px;
			font-weight:600;
			color:#333399;
			}
			
#button3 {width:86px;
			height:65px;
			position:absolute;
			top:81px;
			left:294px;
			text-align:center;
			float:left;
			font-family:Arial, Helvetica, sans-serif;
			font-size:16px;
			font-weight:600;
			color:#333399;
			}
			
#button4 {width:86px;
			height:65px;
			position:absolute;
			top:81px;
			left:425px;
			text-align:center;
			float:left;
			font-family:Arial, Helvetica, sans-serif;
			font-size:16px;
			font-weight:600;
			color:#333399;
			}
			
#button5 {width:86px;
			height:65px;
			position:absolute;
			top:81px;
			left:556px;
			text-align:center;
			float:left;
			font-family:Arial, Helvetica, sans-serif;
			font-size:16px;
			font-weight:600;
			color:#333399;
			}
			
.picture	{
			float:left;
			}
/*this is the coding for the casestudy pages*/
			
#case_text {margin:0 auto;
			position:absolute;
			top:0px;
			left:3%;
			right:3%;
		width:514px;
		height:700px;
		padding-left:20px;
		padding-top:12px;
		background-color:#2c4a80;
		}


			
			
			
			
			
		
